.books-table{width: 100%;}
.books-table tr{border-top: solid 1px #CCC; border-left: solid 1px #CCC;} 
.books-table tr td, .books-table tr th{border-right: solid 1px #CCC; border-bottom: solid 1px #CCC; text-align: center; padding: 5px;}
.books-table th.title{width: 200px;}
.books-table th.descr{width: 300px;}
.books-table th.author{width: 150px;}
.books-table th.year{width: 100px;}
.books-table th.del{width: 100px;}